/* CSS Document */


body 
{
	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-color:#336699;

}


.hdthis
{
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 1px;

	color: #003366;

	text-decoration:none;

	text-align:justify;

	padding-left:1px;

	padding-right:1px;

	line-height:1px;

}


.hdthis:hover
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 1px;

	color: #003366;

	text-decoration:none;

	text-align:justify;

	padding-left:1px;

	padding-right:1px;

	line-height:1px;

}




table 
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	line-height: 18px;

	text-align:justify;

}


.subpoints 
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #ffffff;

	text-decoration:none;

	line-height: 17px;

}


.titles 
{

	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	line-height: 14px;

	font-weight: normal;

	color: #f58728;

	letter-spacing:1px;

}


.subtitles 
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	line-height: 18px;

	font-weight: bold;

	text-decoration:none;

	text-align:center;

	color: #f5821f;

}


.subtitles0101 
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	line-height: 18px;

	font-weight: bold;

	text-align:left;

	color: #f5821f;

}


.content 
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	text-decoration:none;

	text-align:justify;

	padding-bottom: 0px;

	padding-top:0px;

	padding-left:20px;

	padding-right:25px;

	line-height:18px;

}


.marquee
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	text-decoration:none;

	text-align:justify;

	padding-left:20px;

	padding-right:20px;

	line-height:25px;

}


.university
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	text-decoration:none;

	text-align: left;

	padding-bottom: 0px;

	padding-top:0px;

	padding-left:20px;

	padding-right:25px;

	line-height:25px;

}


.content1015
{
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	text-decoration:none;

	text-align:justify;

	padding-bottom: 05px;

	padding-top:05px;

	padding-left:25px;

	padding-right:30px;

	line-height:17px;
}


.content1010 
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	text-decoration:none;

	text-align:justify;

	padding-bottom: 0px;

	padding-top:0px;

	padding-left:15px;

	padding-right:15px;

	line-height:17px;

}


.sublinks
{
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #CE0000;

	line-height:18px;

	font-weight:bold;

	text-decoration:none;

}


.sublinks:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #CE0000;

	line-height:18px;

	font-weight:bold;

	text-decoration:underline;

}


.more
{
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #CE0000;
	text-decoration:none;

	text-align:justify;

	padding-left:15px;

	padding-right:15px;

	line-height:17px;

}


.more:hover
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-decoration:none;

	text-align:justify;

	padding-left:15px;

	padding-right:15px;

	line-height:17px;

}


.top
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #CE0000;
	text-decoration:none;

	line-height:17px;

}


.top:hover
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #CE0000;

	text-decoration:underline;

	line-height:17px;

}


.content_hilights 
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-decoration:none;

	color: #e25611;

}


.content_hilights:hover
{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-decoration:underline;

	color: #333333;

}


.toplinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
    color: #000000;
}
.toplinks:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:underline;
    color: #333333;
}
.content_roleover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
    color: #e25611;
}
.footer_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
    color: #e25611;	
}
.footerlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	text-decoration:none;
    color: #e25611;
}
.footerlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	text-decoration:underline;
    color: #333333;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color:#9b9999;
}
.adroit{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#e25611;
	text-decoration:none;
}
.adroit:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none;
}
.padding_right{
	padding-right:10px;
}
.glinks{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}
.glinks:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:underline;
}
li{
	padding-bottom:10px;
}